html {
  font-size: 16px !important;
}
@media (max-width: 1366px) {
  html {
    font-size: 1.1713030747vw !important;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 4.26666667vw !important;
  }
}

/**
 * kv
 */
.kv {
  position: relative;
  aspect-ratio: 16/9;
}
.kv iframe {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.kv .kv__btn {
  display: block;
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  padding: 0.75rem 1.5rem;
  border: 2px solid;
  border-radius: 9999px;
  background: #fff;
  color: #ed7692;
  font-weight: 700;
  font-size: 1rem;
}

@media screen and (max-width: 767px) {
  .kv .kv__btn {
    top: auto;
    bottom: -10vw;
    right: 50%;
    padding: 1.866vw 3vw;
    font-size: min(2.666vw, 10px);
    transform: translateX(50%);
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -o-transform: translateX(50%);
  }
}

/**
 * intro
 */
.intro {
  padding-top: 6.375rem;
  padding-bottom: 1rem;
  background: #fff7f7;
}
.intro .intro__head {
  width: 47rem;
  margin-inline: auto;
}
.intro .intro__txt {
  margin-top: 1.75rem;
  color: #530000;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: center;
}
.intro .intro__txt + .intro__txt {
  margin-top: 2em;
}
.intro .intro__btn {
  width: 24.125rem;
  margin-top: 4.5rem;
  margin-inline: auto;
}
.intro .intro__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.intro .intro__btn-link:hover {
  scale: 1.05;
}
.intro .intro__loop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 5.0625rem;
  overflow: hidden;
}
.intro .intro__loop-img {
  min-width: 1622px;
  -webkit-animation: scroll 60s linear infinite;
          animation: scroll 60s linear infinite;
}

@-webkit-keyframes scroll {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes scroll {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@media screen and (max-width: 767px) {

  .intro {
    margin-top: 12vw;
    padding-top: 22.5vw;
    padding-bottom: 4vw;
  }
  .intro .intro__head {
    width: 80.266%;
  }
  .intro .intro__txt {
    margin-top: 10.666vw;
    font-size: 1.0625rem;
    line-height: 2.117;
  }
  .intro .intro__txt + .intro__txt {
    margin-top: 10.666vw;
  }
  .intro .intro__btn {
    width: 79.733vw;
    margin-top: 10.333vw;
  }
  .intro .intro__loop {
    margin-top: 10.333vw;
  }

}


/**
 * pickup
 */
.pickup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.125rem;
  padding: 5rem 0 0 6.25rem;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pickup .pickup__header {
  width: 14.875rem;
  padding-top: 2rem;
}
.pickup .pickup__head {
  width: 14.875rem;
}
.pickup .pickup__btn {
  width: 13.375rem;
  margin-top: 2rem;
  margin-inline: auto;
}
.pickup .pickup__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.pickup .pickup__btn-link:hover {
  scale: 1.05;
}
.pickup .intro__deco {
  width: 12.5rem;
  margin-top: 5rem;
  margin-bottom: 5.5625rem;
  margin-inline: auto;
}
.pickup .pickup__slider {
  z-index: 1;
  width: calc(100% - 18rem);
}
.pickup .pickup__slider .swiper {
  padding-bottom: 7.5rem;
}
.pickup .pickup__slider-prev,
.pickup .pickup__slider-next {
  position: absolute;
  bottom: 3.125rem;
  width: 2.125rem;
  height: 2.125rem;
  cursor: pointer;
}
.pickup .pickup__slider-next {
  right: 6.25rem;
}
.pickup .pickup__slider-prev {
  right: 9.0625rem;
}
@media (min-width: 1440px) {
  .pickup {
    padding-left: calc((100vw - 85.375rem) * 0.5 + 6.25rem);
  }
}

@media screen and (max-width: 767px) {

  .pickup {
    flex-direction: column;
    gap: 0;
    padding: 12.8vw 0 37.6vw;
    position: relative;
  }
  .pickup .pickup__header {
    width: 54.666%;
    margin-inline: auto;
    padding-top: 2rem;
    margin-bottom: 10.333vw;
  }
  .pickup .pickup__head {
    width: 100%;
  }
  .pickup .pickup__btn {
    width: 54.4%;
    margin-top: auto;
    position: absolute;
    bottom: 12.8vw;
    left: 0;
    right: 0;
}
  .pickup .intro__deco {
    display: none;
  }
  .pickup .pickup__slider {
    width: 100%;
  }
  .pickup .pickup__slider .swiper {
    padding-bottom: 0;
  }
  .pickup .pickup__slider-prev,
  .pickup .pickup__slider-next {
    bottom: 44.266vw;
    width: 9.066vw;
    height: 9.066vw;
    z-index: 1;
  }
  .pickup .pickup__slider-next {
    right: 4vw;
  }
  .pickup .pickup__slider-prev {
    right: auto;
    left: 4vw;
  }

}

.pickup-product {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pickup-product .pickup-product__link {
  display: block;
}
.pickup-product .pickup-product__link:hover .pickup-product__img {
  -webkit-animation: shake 0.7s ease 1 normal forwards;
          animation: shake 0.7s ease 1 normal forwards;
}
.pickup-product .pickup-product__name {
  position: relative;
  z-index: 1;
  min-height: 5.625rem;
  margin-top: -2rem;
  color: #530000;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.25;
  text-align: center;
}
.pickup-product .pickup-product__small {
  display: inline-block;
  font-size: 1.125rem;
}
.pickup-product .pickup-product__icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 0.75rem;
     -moz-column-gap: 0.75rem;
          column-gap: 0.75rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1.25rem;
}
.pickup-product .pickup-product__icon {
  width: 3.125rem;
}
.pickup-product .pickup-product__icon-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.pickup-product .pickup-product__icon-link:hover {
  scale: 1.08;
}

@-webkit-keyframes shake {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  16.66% {
    -webkit-transform: translate(5px, 0);
            transform: translate(5px, 0);
  }
  33.33% {
    -webkit-transform: translate(-4px, 0);
            transform: translate(-4px, 0);
  }
  49.99% {
    -webkit-transform: translate(3px, 0);
            transform: translate(3px, 0);
  }
  66.66% {
    -webkit-transform: translate(-2px, 0);
            transform: translate(-2px, 0);
  }
  83.33% {
    -webkit-transform: translate(1px, 0);
            transform: translate(1px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes shake {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  16.66% {
    -webkit-transform: translate(5px, 0);
            transform: translate(5px, 0);
  }
  33.33% {
    -webkit-transform: translate(-4px, 0);
            transform: translate(-4px, 0);
  }
  49.99% {
    -webkit-transform: translate(3px, 0);
            transform: translate(3px, 0);
  }
  66.66% {
    -webkit-transform: translate(-2px, 0);
            transform: translate(-2px, 0);
  }
  83.33% {
    -webkit-transform: translate(1px, 0);
            transform: translate(1px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@media screen and (max-width: 767px) {
  .pickup-product .pickup-product__name {
    margin-top: -8vw;
    font-size: 1.3125rem;
    line-height: 1.285;
  }
  .pickup-product .pickup-product__small {
    font-size: 1.125rem;
  }
  .pickup-product .pickup-product__icons {
    -webkit-column-gap: 4vw;
       -moz-column-gap: 4vw;
            column-gap: 4vw;
            margin-right: 4vw;
    margin-top: 4.533vw;
  }
  .pickup-product .pickup-product__icon {
    width: 13.066vw;
  }
}


/**
 * qa
 */
.qa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.5rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 5rem;
  padding-bottom: 5rem;
  background: #fff7f7;
}
.qa .qa__img {
  width: 33.25rem;
}
.qa .qa__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 15.75rem;
  padding-top: 5rem;
}
.qa .qa__head {
  width: 5.6875rem;
  margin-top: 2rem;
  margin-inline: auto;
}
.qa .qa__txt {
  margin-top: 1.5rem;
  color: #530000;
  font-size: 1rem;
  line-height: 1.625;
  text-align: center;
}
.qa .qa__btn {
  width: 9.375rem;
  margin-top: 1.5rem;
  margin-inline: auto;
}
.qa .qa__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.qa .qa__btn-link:hover {
  scale: 1.05;
}
.qa .qa__deco {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  width: 10.3125rem;
  margin-inline: auto;
}

@media screen and (max-width: 767px) {

  .qa {
    flex-direction: column;
    gap: 6.4vw;
    padding-top: 12.8vw;
    padding-bottom: 12.8vw;
  }
  .qa .qa__img {
    width: 92%;
    margin-inline: auto;
  }
  .qa .qa__header {
    width: 84%;
    margin-inline: auto;
    padding-top: 0;
  }
  .qa .qa__head {
    width: 25.238%;
    margin-top: 6.4vw;
  }
  .qa .qa__txt {
    margin-top: 4.266vw;
    font-size: 0.875rem;
    line-height: 1.857;
    letter-spacing: 0.02em;
  }
  .qa .qa__btn {
    width: 46.984%;
    margin-top: 6.4vw;
  }
  .qa .qa__deco {
    width: 26.349%;
  }

}


/**
 * info
 */
.info {
  padding-top: 5rem;
  padding-bottom: 4.375rem;
  background: #fefbef;
}
.info .info__head {
  width: 12.5rem;
  margin-inline: auto;
}
.info .info__btn {
  width: 31.125rem;
  margin-top: 2.5rem;
  margin-inline: auto;
}
.info .info__btn-link {
  display: block;
  -webkit-transition: scale 0.3s;
  transition: scale 0.3s;
}
.info .info__btn-link:hover {
  scale: 1.05;
}

@media screen and (max-width: 767px) {
  .info {
    padding-top: 19.2vw;
    padding-bottom: 23.466vw;
  }
  .info .info__head {
    width: 49.333%;
  }
  .info .info__btn {
    width: 84.266%;
    margin-top: 10.666vw;
  } 
}

.pagetop {
  z-index: 1;
}

/* animation */
@-webkit-keyframes fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
            transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
            transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.fadeInUpSmall {
  -webkit-animation-name: fadeInUpSmall;
          animation-name: fadeInUpSmall;
}